Subject: Re: urgent calll back DMCA
From: Subir Chakma <[email-masked]>
To: Ankit Abrol <[email-masked]>
Date: Tue, 8 Jan 2013 01:07:04 +0530 (IST)

dome 

Rgds Subir 

----- Original Message ----- 
From: "Ankit Abrol" <[email-masked]> 
To: "Subir Bikas Chakma" <[email-masked]> 
Sent: Tuesday, January 8, 2013 1:06:12 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: urgent calll back DMCA 

Name : Authorine 
Phone number : (416)409-9288 
BEst time to call : Right now 

Authorine 
Can I use a debt management program if I have been sent to collections? 
Samantha has joined the chat. 
Samantha (00:37:12) : Just one moment while I will transfer you to a consultant. 
Transferring chat to Rebecca, New Client Care. 
Connecting... 
Rebecca has joined the chat. 
Rebecca (00:30:50) : Hi, this is Rebecca. Would you like to know how our program works? 
Authorine (00:38:46) : Sure. I also want to know if I can use your program if I was already sent to collections 
Rebecca (00:32:27) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca (00:32:32) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Rebecca (00:32:37) : Each of your Creditors gets paid on time, once a month. 
Rebecca (00:32:44) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Rebecca (00:32:48) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Authorine (00:40:34) : How do I know if I qualify 
Rebecca (00:34:27) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Authorine (00:42:00) : (416)409-9288 
Rebecca (00:35:22) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
Authorine (00:42:53) : I'm free now 
Rebecca (00:36:15) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 

Thanks & Regards 
Ankit Abrol